summaryrefslogtreecommitdiff
path: root/pcr/oggfwd
diff options
context:
space:
mode:
authorMárcio Alexandre Silva Delgado <coadde@lavabit.com>2013-04-26 20:31:15 -0300
committerMárcio Alexandre Silva Delgado <coadde@lavabit.com>2013-04-26 20:31:15 -0300
commit5c80a96dff1567e90a68b9f0ce4174e1f4714e82 (patch)
tree6f5d585ef294d9849af7c10851370c35eeb826e6 /pcr/oggfwd
parent1c5a34d87b656c2d7bc0d58c5a6f83bce6023112 (diff)
oggfwd: adding pkg to pcr repo
Diffstat (limited to 'pcr/oggfwd')
-rw-r--r--pcr/oggfwd/PKGBUILD21
1 files changed, 21 insertions, 0 deletions
diff --git a/pcr/oggfwd/PKGBUILD b/pcr/oggfwd/PKGBUILD
new file mode 100644
index 000000000..5dd9e4680
--- /dev/null
+++ b/pcr/oggfwd/PKGBUILD
@@ -0,0 +1,21 @@
+# Contributor: farid abdelnour < farid at atelier-labs.org>
+
+pkgname=oggfwd
+pkgver=0.2
+pkgrel=2
+pkgdesc="pipes an ogg stream to an icecast server"
+arch=('i686' 'x86_64')
+url="http://v2v.cc/~j/oggfwd/"
+license=('GPL')
+source=(http://www.v2v.cc/~j/ffmpeg2theora/oggfwd/oggfwd.tar.gz)
+md5sums=('8402d26a5a8ff318ef6ea01ec146c8cc')
+depends=(libshout)
+
+build () {
+ cd $srcdir/$pkgname
+ make clean || return 1
+ make oggfwd || return 1
+ install -d $pkgdir/usr/bin || return 1
+ install -m755 oggfwd $pkgdir/usr/bin/oggfwd || return 1
+}
+